@charset 'Shift_JIS';

/**
	サイドメニュー[テキスト]
**/
#main .main-menu ul.main-menu-list a{
	background	: url(../images/sidemenu/menu_background.jpg) no-repeat!important;
	background-position: left top;
	border-top: 1px solid #333333;
	text-indent: 0;
	height: auto;
	color: #555555;
}

#main .main-menu ul.main-menu-list a.new{
	background	: url(../images/sidemenu/menu_background_new.gif) no-repeat!important;
}

#main .main-menu ul.main-menu-list a.up{
	background	: url(../images/sidemenu/menu_background_up.gif) no-repeat!important;
}

 #main .main-menu ul.main-menu-list a{
	border-top-style: dotted;
}

 #main .main-menu ul.main-menu-list a.listProductHome span{
	height: 24px;
}

 #main .main-menu ul.main-menu-list a.listProductHome{
	border-top: none;
	border-bottom: solid 1px #000000;
	margin-bottom: -1px;
}


 #main .main-menu ul.main-menu-list{
	border: 1px #000000 solid;
}

 /*#main .main-menu ul.main-menu-list span{
	display: block;
	margin-top: 5px;
	margin-bottom: 0;
	margin-left: 10px;
	font-size: 100%;
	min-height	: 20px;
	line-height: 1.5;
}*/

 #main .main-menu ul.main-menu-list a span{
	display: block;
	margin-top: 5px;
	margin-bottom: 0;
	margin-left: 20px;
	font-size: 100%;
	font-weight: bold;
	min-height	: 20px;
	line-height: 1.5;
}


/* 右メニューサブタイトル */
 #main .main-menu ul.main-menu-list .feature-t{
		text-indent: 0;
		background-color: #737373;
		color: #ffffff;
		height	: 16px;
		margin-top: 0px;
		margin-bottom: -1px;
		border-bottom: 0;
}

 #main .main-menu ul.main-menu-list .feature-t span {
	display: block;
	line-height: 1.3;
	margin-left: 5px;
	margin-top: 2px;
	font-size: 74%;
	font-weight: bold;
}

ul.main-menu-list .feature-t span{ display:none; line-height: 0;}

ul.main-menu-list .feature-t{
 display:block;
 height:21px;
 background:#eee;
 overflow: hidden;
 text-indent: -9999px;
 width: 198px;
}

ul.main-menu-list li{line-height: 0;}


/* 最下部エリア　購入・価格ボタン */
.wcata-float-bottom .wcata-float-bottom-menu a.freetrial {
    width: 200px;
}

.wcata-float-bottom .wcata-float-bottom-menu a.freetrial span {
    width: 200px;
}


.wcata #wcata-float-bottom-menu a.bottom_btn_red {  background-image: url("/jp/products/images/footmenu/fmenu_btn_red.png")!important;　}
.wcata #wcata-float-bottom-menu a.bottom_btn_blue {  background-image: url("/jp/products/images/footmenu/fmenu_btn_blue.png")!important;　}
.wcata #wcata-float-bottom-menu a.bottom_btn_gray {  background-image: url("/jp/products/images/footmenu/fmenu_btn_gray.png")!important;　}
.wcata #wcata-float-bottom-menu a.bottom_btn_orange {  background-image: url("/jp/products/images/footmenu/fmenu_btn_orange.png")!important;　}
.wcata #wcata-float-bottom-menu a.bottom_btn_yellow {  background-image: url("/jp/products/images/footmenu/fmenu_btn_yellow.png")!important;　}

.wcata #wcata-float-bottom-menu a.bottom_btn_red span,
.wcata #wcata-float-bottom-menu a.bottom_btn_blue span,
.wcata #wcata-float-bottom-menu a.bottom_btn_gray span,
.wcata #wcata-float-bottom-menu a.bottom_btn_orange span,
.wcata #wcata-float-bottom-menu a.bottom_btn_yellow span{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    text-indent: 0;
	height: 26px;
	margin: 0 0 6px 0;
	overflow: hidden;
	float: right;
	margin-left: 5px;
	text-align: left;
	background-position: left top;
}

.wcata-float-bottom .wcata-float-bottom-menu a {background-position: top !important;}
.wcata #wcata-float-bottom-menu a:hover{
	background-position: left -26px !important;
	text-decoration: none!important;
}
.wcata #wcata-float-bottom-menu a.bottom_btn_red:hover span{
	background-position: right -26px;	
	text-decoration: none!important;
}

.wcata #wcata-float-bottom-menu a{
	width: 150px;
}

.wcata #wcata-float-bottom-menu a span{
	width: 130px;
	padding-top: 4px;
	color:#FFF;
	font-weight: bold;
}

.wcata #wcata-float-bottom-menu a.price_direct span{
	padding-top: 3px;
	font-size: 100%;
}









